
Redmine - Defect #6340

Intenert Explorer 6 presentation bug

2010-09-09 12:02 - Terence Mill

Status: Closed Start date: 2010-09-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 1.0.1

Description

I know IE 6 ist quite old and shouldn't be used, but some does - even have to.

!ie version.png!

 

The reports isn't scaled right. On other browser versions (ie8 or firefox) same reports is presented alle right.

History

#1 - 2010-09-09 12:03 - Terence Mill

- File presbug.png added
#2 - 2010-09-09 13:25 - Stefano Gargiulo

-1 IMHO! Google didn't support ie6 anymore, it's not a standard browser, let's evolve!

#3 - 2010-09-09 13:29 - Stefano Gargiulo

Terence Mill wrote:

I know IE 6 ist quite old and shouldn't be used, but some does - even have to.

 Think at this:

I know MS-DOS is quite old and shouldn't be used, but some does.

So the work is blocked to text-based ui?

An application CAN have some "system requirements".

They install flash to see youtube why they cannot install chrome or firefox to use redmine?

#4 - 2010-09-09 13:32 - Stefano Gargiulo

*So the world is still blocked at text-based UIs?

#5 - 2010-09-09 14:29 - Felix Schäfer

- Category set to UI

I'd say IE6 is not supported.

JB, EDavis, Holger: What do you think?

#6 - 2010-09-10 03:15 - Eric Voisard

-1 IE6 MUST not be supported anymore. It made well enough harm to the standards already.

#7 - 2010-09-11 04:22 - Eric Davis

- Status changed from New to Closed

- Resolution set to Wont fix

Felix Schäfer wrote:

I'd say IE6 is not supported.

 My personal stance on IE6 is:
I'll make an effort to make sure Redmine is functional on IE6

I will not make an effort to make Redmine look the same on IE6

I will not perform any testing on IE6

If someone wants to submit a patch for IE6 that doesn't adversely affect other browers or complicate any of Redmine's code, I'll review it.

This is completely my own stance, based on the limited volunteer time that I have for Redmine (e.g. it can change at any time). Other Redmine

contributors may have their own stance.

As for this bug; since it's purely visual, I'm marking it as "won't fix".  Feel free to reopen if you can create a patch to fix it.
